<!--
Copyright 2021 IRT Saint Exupéry, https://www.irt-saintexupery.com

This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
International License. To view a copy of this license, visit
http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
Commons, PO Box 1866, Mountain View, CA 94042, USA.
-->

<!--
Changelog titles are:
- Added: for new features.
- Changed: for changes in existing functionality.
- Deprecated: for soon-to-be removed features.
- Removed: for now removed features.
- Fixed: for any bug fixes.
- Security: in case of vulnerabilities.
-->

# Changelog

All notable changes of this project will be documented here.

The format is based on
[Keep a Changelog](https://keepachangelog.com/en/1.0.0)
and this project adheres to
[Semantic Versioning](https://semver.org/spec/v2.0.0.html).

# Version 1.1.2 (June 2023)

Update to GEMSEO 5.

# Version 1.1.1 (February 2023)

## Fixed

- The missing json file to validate the post processor options.
- The link to the Genetic Algorithm documentation.

# Version 1.1.0 (October 2022)

## Fixed

- The termination criterion `HyperVolumeToleranceReached` is now also
    taken into account for single-objective problems.

# Version 1.0.0 (July 2022)

First release.
